alias roster impulse 240
alias mtm impulse 241
alias ctf impulse 242
alias explodemode impulse 243
alias shrak impulse 244
alias bugguns impulse 245
alias info impulse 247
alias blue impulse 251
alias red impulse 252
alias bugwar impulse 253
alias spider impulse 249
alias scorp impulse 250
alias scorpion impulse 250

